import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-business-sup',
  templateUrl: './business-sup.component.html',
  styles: []
})
export class BusinessSupComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
